@font-face {
    font-family: 'Flash Roman';
    src: url('fonts/flash-roman.otf');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, p {
    color: #2C2C2C;
}

.header {
    background-color: #690e2f;
    min-height: 360px;
}

.header .bg-image {
    height: 300px;
    width: 80%;
    background: linear-gradient(
        rgba(0, 0, 0, 0.7), 
        rgba(0, 0, 0, 0.7)
    ),
    url(images/header-bg.jpg);
    background-position: center, center;
}

.header h1 {
    font-family: 'Flash Roman';
    font-size: 48px;
}

.contest-description {
    max-width: 800px;
}

hr {
    width: 150px;
    height: 2px;
    background-color: #690e2f;
}

.container-categories {
    display: flex;
    flex-wrap: wrap;
}

.categories-description {
    width: 60%;
}

.categories-items {
    width: 30%;
}

.item-icon-32 {
    width: 32px;
    height: 32px;
}

.item-icon-24 {
    width: 24px;
    height: 24px;
}

.container-prizes {
    background: linear-gradient(
        rgba(0, 0, 0, 0.7), 
        rgba(0, 0, 0, 0.7)
    ),
    url(images/celebrate-bg.jpg);
    background-position: center, center;
}

.prize-card {
    max-width: 240px;
}

.container-themes {
    display: flex;
}

.theme-card {
    box-sizing: border-box;
    width: 50%;
}

.theme-text {
    text-indent: 20px;
}

@media (max-width: 768px) {
    .container-themes {
        flex-direction: column;
    }

    .theme-card {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .header h1 {
        font-size: 36px;
    }

    .container-categories {
        flex-direction: column;
    }

    .categories-description {
        width: 100%;
    }
    
    .categories-items {
        width: 100%;
    }
}

@media (max-width: 360px) {
    .header h1 {
        font-size: 24px;
    }
}